Subject: Re: still is ... Re: HOWTOs (Was: Problems with aha1542.o ...)

From: "Richard G. Roberto" <[email-masked]>
Date: Mon, 19 Aug 1996 09:51:44 -0400 (EDT)

On Wed, 14 Aug 1996 [email-masked] wrote:

> 
>   Richard>  Thanks, but I checked into that already too.  There aren't _any_
>   Richard> arguments passable to the module -- only lilo/boot time args to
>   Richard> the kernel.
> 
> Oh, I see. 
> 
> Well, doesn't that give you a reason to modify the source for the driver :-)
> If days had 240 hours...
> 
> --
> Dirk Eddelb"uttel                             http://qed.econ.queensu.ca/~edd
> 

OK.  I did my first kernel driver patch.  It's not generally
useful I'm afraid, but it served my purpose.  I changed the
default addresses for the aha1542 card to 330 and 234.  Now
it works fine.  I'd still like to know why the boot
parameter failed.  Strange ...

Thanks Dirk for the suggestion and support!

Richard G. Roberto
[email-masked]
201-739-2886 - whippany, nj

--
*******************************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, offer or
agreement or any information about any transaction, customer account or account
activity contained in this communication.
*******************************************************************************